table.schedule-table > thead th {
  font-size: 18px;
}

table.schedule-table th {
  text-align: center;
}

th,
tr,
td {
  color: var(--color-text);
}

th.time {
  width: 15%;
}

td.time-md {
  display: none;
  vertical-align: middle;
}

td.time-sm {
  display: table-cell;
  vertical-align: middle;
}

th.event {
  width: 42.5%;
}

td.name-location {
  vertical-align: middle;
}

@media (min-width: 768px) {
  th.time {
    width: 25%;
  }

  td.time-md {
    display: table-cell;
  }

  td.time-sm {
    display: none;
  }

  th.event {
    width: 37.5%;
  }
}
